@charset "UTF-8";
body {
	padding:0px;
	margin:0px;
}
#logo {
	height: 308px;
	width: 500px;
	margin-top: 75px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	background-color:#bd1e2d;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:50px 0px 50px 0px;
	text-align:center;
	border-top:solid 8px #717174;
	border-bottom:solid 8px #717174;
}
a {
	text-decoration:none;
	color:#fff;
}
a:hover {
	text-decoration:underline;
}